.modal1 {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 5%; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  padding-bottom:5%;
}

 /*.wrap{
     word-wrap: break-word;
         width:auto;
         max-width: 400px; 
         min-width:300px;
    }*/

.modal-header {
  position: relative;
  /*background-color: #fefefe;*/
  margin: auto;
  padding: 0;
  /*border: 1px solid #888;*/
  width: 90%;
  /*box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);*/
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  padding-bottom: 5%;
  border: 1px solid #888;
  width: 50%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.close {
  /*color: white;*/
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}


.modal-body {padding: 2px 16px;}

.modal-footer {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}


.modal-header1 {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  padding-bottom:2px;
  padding-top:2px;
  /*border: 1px solid #888;*/
  width: 50%;
  box-shadow: none;
  /*box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);*/
  /*-webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s*/
}

.modal-content1 {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  padding-top:10px; 
  border: 1px solid #888;
  width: 40%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

.sharing-compose{
    margin-left:10%;
}


.close1 {
  /*color: white;*/
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close1:hover,
.close1:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}


.mailbox-compose-content {
    display: table-cell;
    vertical-align: middle;
}
.mailbox-compose .mailbox-compose-header {
    overflow: hidden;
    text-align: center;
}
.mailbox-compose-header h5 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    line-height: 30px;
    margin-bottom: 0;
}
.mailbox-compose-body {
    padding: 30px 0;
}
.compose-options {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    margin: 20px 0;
}
.compose-options a {
    flex: 1;
    margin: 5px;
    display: block;
    color: rgba(125, 125, 131, 0.8);
    border-radius: 20px;
    padding: 10px;
    line-height: 0;
    text-align: center;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.compose-options a i {
    font-size: 19px;
    line-height: 19px;
}
.compose-options a:hover {
    background: rgba(0, 0, 0, 0.01);
    color: #5fd0a5;
}
.compose-buttons {
    text-align: right;
}
.btn.btn-success {
    color: #5fd0a5;
    background-color: #ddf0f1;
}
.btn.btn-success:hover {
    background: #d1e9eb !important;
}
.btn.btn-success.active,
.btn.btn-success:active,
.btn.btn-success:focus {
    background: #d1e9eb !important;
    box-shadow: 0 0 0 0.2rem rgba(95, 208, 165, 0.05);
}
.btn-success:not(:disabled):not(.disabled).active:focus,
.btn-success:not(:disabled):not(.disabled):active:focus,
.show > .btn-secsuccessondary.dropdown-toggle,
.show > .btn-success.dropdown-toggle:focus {
    color: #5fd0a5;
    background: #d1e9eb !important;
    box-shadow: 0 0 0 0.2rem rgba(95, 208, 165, 0.25);
}
.btn.btn-danger {
    color: #f05154;
    background: #fcdcdc;
}
.btn.btn-danger:hover {
    background: #f5d0d0 !important;
}
.btn.btn-danger.active,
.btn.btn-danger:active,
.btn.btn-danger:focus {
    background: #f5d0d0 !important;
    box-shadow: 0 0 0 0.2rem rgba(240, 81, 84, 0.05);
}
.btn-danger:not(:disabled):not(.disabled).active:focus,
.btn-danger:not(:disabled):not(.disabled):active:focus,
.show > .btn-danger.dropdown-toggle,
.show > .btn-danger.dropdown-toggle:focus {
    color: #f05154;
    background: #f5d0d0 !important;
    box-shadow: 0 0 0 0.2rem rgba(240, 81, 84, 0.25);
}
.bg-danger {
    background-color: #f1556c!important;
}
.rounded-circle {
    border-radius: 50%!important;
}
.badge {
    box-shadow: none;
}
.noti{
    position: relative;
    right: 10px;
    top: -10px;
    bottom: 0px;
    padding: 0px 3px;
}

badge {
    display: inline-block;    
    padding: .25em .4em;
    font-size: .75em;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
}

.notifdiv{
       position: relative;
    float: left;
    background-color: #ffffff;
    top: 20px;
    padding: 10px;
    display:none;   
}
.shownot{
    display:block;
}


.mailbox-compose-content1{   
    padding: 10%;
}

